DISPDATA_GET_FIRST_WINDOW(3)

EXPERIMENTAL_FUNC
dispdata_get_first_window - Get first window.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataWindow dispdata_get_first_window

(void **info)

DESCRIPTION
Get first window.

info
    The arbitrary information pointer is written here. If this is NULL, nothing is written here.

RETURN VALUE
A KDisplayDataWindow object. NULL is returned if there are no windows.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/